
--
-- Improve the default vim.ui interfaces
--
-- Source: https://github.com/stevearc/dressing.nvim
-- ..............................................
--
-- Author: Sven Vogel
-- Created: 07.11.2024
-- Edited: 07.11.2024
--
-- ==============================================

ui = require 'config.ui'

return {
   {
        'stevearc/dressing.nvim',
        opts = {
            input = {
                enabled = true,
                 border = ui.border,
                 trim_prompt = true,
                 win_options = {
                    winhighlight = ui.winhighlight
                 }
            },
            select = {
                enabled = true,
                trim_prompt = true,
                win_options = {
                    winhighlight = ui.winhighlight
                }
            }
        }
    }
}
