#!/usr/bin/env sh

printf "Continue copying files and removing current for Neovim (y/n)? "
read -r choice
case "$choice" in 
    y|Y )
        echo "removing current neovim config..."
        rm -rfv ~/.config/nvim/*
        echo "copying files..."
        cp -rv * ~/.config/nvim/
    ;;
    n|N )
        echo "aborting..."
        exit 0
    ;;
    * )
        echo "invalid"
        exit 1
    ;;
esac
